## tintin++ 1.99.8

=== debian/changelog ===
tintin++ (1.99.8-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format. No changes required further adding
    debian/source/format.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 12 Nov 2009 22:57:57 +0100

tintin++ (1.99.7-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 06 Sep 2009 18:49:41 +0200

tintin++ (1.99.6b-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version: 3.8.3, no changes required.
  * Switch to dh:
    - Build depend on debhelper (>= 7.0.50~).
    - Add debian/manpages to install tintin man page.
  * Readd ${misc:Depends}.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 18 Aug 2009 02:31:32 +0200

tintin++ (1.99.6-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version: 3.8.2, no changes required.
  * Update to debhelper 7:
    - Raise debian/compat to 7.
    - Build depend on debhelper >= 7.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 09 Aug 2009 21:08:01 +0200

tintin++ (1.99.5-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 23 May 2009 22:09:28 +0200

tintin++ (1.99.4-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.8.1, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 03 May 2009 16:35:07 +0200

tintin++ (1.99.3-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 08 Apr 2009 08:41:17 +0200

tintin++ (1.99.2-1) unstable; urgency=low

  * New upstream release.
  * Add build depend on libpcre3-dev, regular expresions now uses this
    library.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 10 Mar 2009 22:23:10 +0100

tintin++ (1.99.0-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 17 Feb 2009 21:53:13 +0100

tintin++ (1.98.9-1) unstable; urgency=low

  * New upstream release:
    - Fix speedwalking issues. (Closes: #512359)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 29 Jan 2009 21:53:18 +0100

tintin++ (1.98.8-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 15 Jan 2009 15:12:59 +0100

tintin++ (1.98.7-1) unstable; urgency=low

  * New upstream release. (Closes: #504180)
  * Update Standards-Version to 3.8.0, no changes required.
  * Remove build depends on  libreadline5-dev and libncurses5-dev, they are
    supposedly not needed anymore.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 10 Dec 2008 06:31:26 +0100

tintin++ (1.98.3-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 26 Jul 2008 12:07:21 +0200

tintin++ (1.98.2-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 29 May 2008 13:49:45 +0200

tintin++ (1.98.1) unstable; urgency=low

  * New upstream release.
  * Drop security patches, merged in upstream and remove quilt.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 09 Apr 2008 13:39:04 +0200

tintin++ (1.97.9-2) unstable; urgency=high

  * Add secutity.patch fixing the following security bugs:
  - CVE-2008-0671:
    Stack-based buffer overflow in the add_line_buffer function allows 
    remote attackers to execute arbitrary code via a long chat message, 
    related to conversion from LF to CRLF.
  - CVE-2008-0672:
    The process_chat_input function allows remote attackers to cause a 
    denial of service (application crash) via a YES message without a newline 
    character, which triggers a NULL dereference.
  - CVE-2008-0673:
    TinTin++ open files on the basis of an inbound file-transfer request, before
    the user has an opportunity to decline the request, which allows remote 
    attackers to truncate arbitrary files in the top level of a home directory.
    (Closes: #465643)
 
  * Add quilt support for patching.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 10 Mar 2008 18:09:24 +0100

tintin++ (1.97.9-1) unstable; urgency=low

  * New upstream release.
  * Remove broken watch file.
  * Update to debhelper 6.
  * Convert copyright file to UTF-8.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 10 Feb 2008 01:03:11 +0100

tintin++ (1.97.8-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.7.3. No changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Dec 2007 13:56:06 +0100

tintin++ (1.97.7-1) unstable; urgency=low

  * New upstream release.
  * Move Homepage into control field.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 12 Nov 2007 22:22:39 +0100

tintin++ (1.97.5-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 26 Sep 2007 06:27:50 +0200

tintin++ (1.97.4-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 20 Jul 2007 11:58:05 +0200

tintin++ (1.97.3-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 08 Jul 2007 02:43:06 +0200

tintin++ (1.97.1-2) unstable; urgency=low

  * Remove unnecessary files.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 30 May 2007 02:36:42 +0200

tintin++ (1.97.1-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 21 May 2007 18:13:21 +0100

tintin++ (1.97.0-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 01 May 2007 14:38:34 +0100

tintin++ (1.96.9-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 14 Apr 2007 13:30:25 +0200

tintin++ (1.96.8-1) unstable; urgency=low

  * New upstream release. 


