=== debian/control ===
Source: tintin++
Section: games
Priority: optional
Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 7.0.50~), zlib1g-dev, libpcre3-dev 
Standards-Version: 3.8.3
Homepage: http://tintin.sourceforge.net/

Package: tintin++
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: classic text-based MUD client
 Tintin++ is telnet client specialized to play MUDs (Multi-User Dungeons).
 It has scripting support, tab-completion, internal chat, and takes
 advantage of the GNU readline library.
 .
 You can find a complete set of commands and features in the Tintin++ manual,
 in /usr/share/doc/tintin++.
