## tintin++ 2.00.1

=== debian/changelog ===
tintin++ (2.00.1-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version: 3.8.4, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 11 Apr 2010 11:40:17 +0200

tintin++ (1.99.9-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 08 Feb 2010 13:56:59 +0100
