## tintin++ 2.00.5

=== debian/changelog ===
tintin++ (2.00.5-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version: 3.9.1, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 06 Feb 2011 21:01:54 +0100
