=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), zlib1g-dev, libpcre3-dev 
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://tintin.sourceforge.net/
 
 Package: tintin++
