## tintin++ 2.00.7

=== debian/changelog ===
tintin++ (2.00.7-1build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:28:12 -0700

tintin++ (2.00.7-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version: 3.9.2, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 27 Jul 2011 22:28:44 +0200
