## tintin++ 2.00.8

=== debian/changelog ===
tintin++ (2.00.8-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 10 May 2012 23:48:16 +0200
