## tintin++ 2.00.9

=== debian/changelog ===
tintin++ (2.00.9-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version: 3.9.4, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 15 Jul 2013 22:46:27 +0200
