=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), zlib1g-dev, libpcre3-dev 
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), zlib1g-dev, libpcre3-dev
+Standards-Version: 3.9.4
 Homepage: http://tintin.sourceforge.net/
 
 Package: tintin++
