## tintin++ 2.01.0

=== debian/changelog ===
tintin++ (2.01.0-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version: 3.9.5, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 04 Jan 2014 22:58:40 +0100
