=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 8), zlib1g-dev, libpcre3-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://tintin.sourceforge.net/
 
 Package: tintin++
