## tintin++ 2.01.1

=== debian/changelog ===
tintin++ (2.01.1-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:28:08 +0000

tintin++ (2.01.1-1) unstable; urgency=medium

  * Orphan the package:
    - Switch maintainer to Debian QA Group <packages@qa.debian.org>.
  * New upstream release.
  * Bump build depends on debhelper >= 9.
  * tintin++ has now SSL support, add build-depends on libgnutls28-dev.
  * Update to Standards-Version: 3.9.6, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 16 Sep 2015 23:26:07 +0200
