=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tintin++
 Section: games
 Priority: optional
-Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: debhelper (>= 8), zlib1g-dev, libpcre3-dev
-Standards-Version: 3.9.5
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9), zlib1g-dev, libpcre3-dev, libgnutls28-dev
+Standards-Version: 3.9.6
 Homepage: http://tintin.sourceforge.net/
 
 Package: tintin++
