=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --sourcedirectory=src

override_dh_auto_install:
	install src/tt++ $(CURDIR)/debian/tintin++/usr/games
