## tintin++ 2.01.5

=== debian/changelog ===
tintin++ (2.01.5-2build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:14:28 +0000

tintin++ (2.01.5-2) unstable; urgency=high

  * Add security patch - backport fix of the following security bug:
  - CVE-2019-7629:
    Stack-based buffer overflow in the strip_vt102_codes function allows
    remote attackers to execute arbitrary code by sending a long message
    to the client.
    (Closes: #924348)

 -- Jozsef Nagy <runave214@gmail.com>  Thu, 14 Mar 2019 20:27:42 +0100

tintin++ (2.01.5-1) unstable; urgency=medium

  * New upstream release and new maintainer.

 -- Jozsef Nagy <runave214@gmail.com>  Wed, 09 Jan 2019 20:20:42 +0100

tintin++ (2.01.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Update to Standards-Version 4.3.0:
    - Switch to FreeDesktop menu standard
  * Include upstream changelong and documentation on scripts and chat protocol.

 -- Jozsef Nagy <runave214@gmail.com>  Sat, 29 Dec 2018 11:02:42 +0100
