## tintin++ 2.02.03

=== debian/changelog ===
tintin++ (2.02.03-1) unstable; urgency=medium

  * New upstream release.

 -- Jozsef Nagy <runave214@gmail.com>  Sat, 25 Jul 2020 13:51:46 +0200
