=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tintin++
 Section: games
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Jozsef Nagy <runave214@gmail.com>
 Build-Depends: debhelper (>= 9), zlib1g-dev, libpcre3-dev, libgnutls28-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.3.0
 Homepage: http://tintin.sourceforge.net/
 
 Package: tintin++
