## tintin++ 2.02.20

=== debian/changelog ===
tintin++ (2.02.20-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:24:21 +1100

tintin++ (2.02.20-1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 10:48:38 +1300

tintin++ (2.02.20-1) unstable; urgency=medium

  * New upstream release.
  * Add patch: regular expressions now use libpcre2-dev.
    (Closes: #999940)

 -- Jozsef Nagy <runave214@gmail.com>  Wed, 29 Jun 2022 19:20:40 +0200
