=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: tintin++
 Section: games
 Priority: optional
-Maintainer: Jozsef Nagy <runave214@gmail.com>
-Build-Depends: debhelper (>= 9), zlib1g-dev, libpcre3-dev, libgnutls28-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jozsef Nagy <runave214@gmail.com>
+Build-Depends: debhelper (>= 9), zlib1g-dev, libpcre2-dev, libgnutls28-dev
 Standards-Version: 4.3.0
 Homepage: http://tintin.sourceforge.net/
