=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --sourcedirectory=src

override_dh_auto_install:
	dh_install src/tt++ usr/games
	dh_install debian/tintin++.desktop usr/share/applications
	dh_install debian/tintin++.png usr/share/pixmaps

override_dh_installchangelogs:
	dh_installchangelogs debian/tintin++.changes upstream
